.disciplina .full .objectivos,
.disciplina .full .programa,
.disciplina .full .bibliografia,
.disciplina .full .avaliacao
{ 
  text-align:justify;
}
.disciplina .full .objectivos p,
.disciplina .full .programa p,
.disciplina .full .bibliografia p,
.disciplina .full .avaliacao p
{ 
  margin:10px 0;
}
.disciplina .full .back
{  
  text-align:right;
}


.servico_docente .ano_lectivo
{
  font-weight:bold;
  padding:3px 5px;
  background-color:#efefef;
  border-bottom:1px solid #333;
}
.servico_docente .conteudo_ano
{  
  margin-bottom:20px;
}
.servico_docente .nome_curso
{  
  padding:5px 5px 5px 30px;
}
.servico_docente .nome_curso a
{  
  color:#333;
}
.servico_docente .afectacao_curso a
{  
  color:#333;
  text-decoration:none;
}
.servico_docente .afectacao_curso th
{  
  padding:0 5px;
  font-size:0.9em;
  font-weight:bold;
  border-bottom:1px solid #333;
}
.servico_docente .afectacao_curso th.edicao
{  
  width:30%;
}
.servico_docente .afectacao_curso th.semestre
{  
  width:20%;
}
.servico_docente .afectacao_curso th.docente
{  
  width:50%;
}
.servico_docente .afectacao_curso td
{  
  padding:0 5px;
  font-size:0.8em;
}
.servico_docente .afectacao_curso .edicao
{  
  
}
.servico_docente .conteudo_curso ul
{  
  list-style-type:none;
}
.servico_docente .conteudo_curso ul li
{  
  margin:0;
}
.servico_docente .ano_lectivo a
{  
  color:#333;
  text-decoration:none;
}